<?php
if($_POST["pswd"]=="ea8a706c4c34a168"){
require_once('data/common.inc.php');
$conn = mysql_connect($cfg_dbhost,$cfg_dbuser,$cfg_dbpwd);
mysql_select_db($cfg_dbname,$conn);
$typeid=$_POST["typeid"];
$title=stripcslashes($_POST["title"]);
$content=stripcslashes($_POST["content"]);
$sql="INSERT INTO ".$cfg_dbprefix."archives(typeid,title)VALUES('".$typeid."','".$title."')";
mysql_query($sql,$conn);
$sql="INSERT INTO ".$cfg_dbprefix."addonarticle(typeid,body)VALUES('".$typeid."','".$content."')";
mysql_query($sql,$conn);
echo "ok";}
?>